PHP Manual
Prev |  | Next

# HttpRequestPool::getFinishedRequests

(no version information, might be only in CVS)

HttpRequestPool::getFinishedRequests -- Get finished requests

## Description

array HttpRequestPool::getFinishedRequests ( void )

Get attached HttpRequest objects that already have finished their work.

## Parameters

## Return Values

Returns an array containing all attached HttpRequest objects that already have finished their work.

Prev | Home | Next
HttpRequestPool::getAttachedRequests | Up | HttpRequestPool::reset